@font-face {
    font-family: 'helvetica_ceregular';
    src: url('fonts/helvetica_ce_regular_0-webfont.eot');
    src: url('fonts/helvetica_ce_regular_0-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/helvetica_ce_regular_0-webfont.woff2') format('woff2'),
         url('fonts/helvetica_ce_regular_0-webfont.woff') format('woff'),
         url('fonts/helvetica_ce_regular_0-webfont.ttf') format('truetype'),
         url('fonts/helvetica_ce_regular_0-webfont.svg#helvetica_ceregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'MyriadProLightRegular';
    src: url('fonts/myriadpro-light-webfont.eot');
    src: url('fonts/myriadpro-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/myriadpro-light-webfont.woff') format('woff'),
         url('fonts/myriadpro-light-webfont.ttf') format('truetype'),
         url('fonts/myriadpro-light-webfont.svg#MyriadProLightRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'arimoregular';
    src: url('fonts/arimo-regular-webfont.eot');
    src: url('fonts/arimo-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/arimo-regular-webfont.woff2') format('woff2'),
         url('fonts/arimo-regular-webfont.woff') format('woff'),
         url('fonts/arimo-regular-webfont.ttf') format('truetype'),
         url('fonts/arimo-regular-webfont.svg#arimoregular') format('svg');
    font-weight: normal;
    font-style: normal;

}